{
    "vserver": [
        {
            "vserver-id": "9a3c21ba-4bcd-42bc-a4da-882d9c2183d0",
            "vserver-name": "vfw-vsn-2-dt",
            "vserver-name2": "vfw-vsn-2-dt",
            "prov-status": "ACTIVE",
            "vserver-selflink": "http://10.12.25.2:8774/v2.1/b8ad3842ab3642f7bf3fbe4e4d3b9f86/servers/9a3c21ba-4bcd-42bc-a4da-882d9c2183d0",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551882405889",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "generic-vnf",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/7dad5e9c-7639-454f-8568-e68b52149127",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "7dad5e9c-7639-454f-8568-e68b52149127"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "generic-vnf.vnf-name",
                                "property-value": "vfw-dt-snk-1"
                            }
                        ]
                    },
                    {
                        "related-to": "vf-module",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/7dad5e9c-7639-454f-8568-e68b52149127/vf-modules/vf-module/63ee489f-8e02-4b7b-a49a-8587445c1b1a",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "7dad5e9c-7639-454f-8568-e68b52149127"
                            },
                            {
                                "relationship-key": "vf-module.vf-module-id",
                                "relationship-value": "63ee489f-8e02-4b7b-a49a-8587445c1b1a"
                            }
                        ]
                    },
                    {
                        "related-to": "image",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/images/image/42fd42f8-cf81-4f4c-a552-d4b124f83b0b",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "image.image-id",
                                "relationship-value": "42fd42f8-cf81-4f4c-a552-d4b124f83b0b"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "image.image-name",
                                "property-value": "unknown"
                            }
                        ]
                    },
                    {
                        "related-to": "flavor",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/flavors/flavor/764efb04-5a46-4806-a766-2bdd24559f39",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "flavor.flavor-id",
                                "relationship-value": "764efb04-5a46-4806-a766-2bdd24559f39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "flavor.flavor-name",
                                "property-value": "m1.medium"
                            }
                        ]
                    }
                ]
            },
            "l-interfaces": {
                "l-interface": [
                    {
                        "interface-name": "vfw-dt-module-2-vsn_private_0_port-ctmh5td6ybkf",
                        "interface-id": "2c15e9df-167d-4301-8167-ad992fbc14c7",
                        "macaddr": "fa:16:3e:76:31:07",
                        "network-name": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                        "is-port-mirrored": false,
                        "resource-version": "1551882408592",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "192.168.20.240",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882408597",
                                "neutron-network-id": "0fe48f60-1738-4fd3-941f-63a2c958b9ec",
                                "neutron-subnet-id": "ff669eae-2680-41d2-a5ef-8c9ec6f3bcff"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-2-vsn_private_1_port-nkosg44b6zn6",
                        "interface-id": "fbfc3a05-4e44-4cff-8e10-c15a2c2d81c6",
                        "macaddr": "fa:16:3e:67:b5:db",
                        "network-name": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                        "is-port-mirrored": false,
                        "resource-version": "1551882406857",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.0.110.5",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882406862",
                                "neutron-network-id": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                                "neutron-subnet-id": "586038a8-dcfc-4d0e-b3ad-259b30782f57"
                            }
                        ]
                    },
                    {
                        "interface-name": "vfw-dt-module-2-vsn_private_2_port-7svzynbtnh66",
                        "interface-id": "7dc6463b-56e0-4ae5-8ed9-40de03aa8c36",
                        "macaddr": "fa:16:3e:10:20:82",
                        "network-name": "828b9558-b107-4b5e-8272-20744dac6885",
                        "is-port-mirrored": false,
                        "resource-version": "1551882407928",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.100.100.5",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551882407935",
                                "neutron-network-id": "828b9558-b107-4b5e-8272-20744dac6885",
                                "neutron-subnet-id": "3b9ca14b-40f3-4d68-b22e-07d37b0db321"
                            }
                        ]
                    }
                ]
            }
        }
    ]
}